function Heighterror;
% filename: Heighterror.m
% Project: radjam
% Description: Warning to check for nonzero heights if |gam|~=0 
%		
% Author:  Prof. David C. Jenn 
% Date:   04 July 2002 
% Place: NPS
%
% 	

h0 = figure('Units','normalized', ...
	'Color',[0.8 0.8 0.8], ...
	'MenuBar','none', ...
	'Name','  WARNING', ...
	'NumberTitle','off', ...
	'PaperPosition',[18 180 576 432], ...
	'PaperUnits','points', ...
	'Position',[0.3564 0.3958 0.3369 0.1576], ...
	'Resize','off', ...
	'Tag','Heighterror', ...
	'ToolBar','none');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'FontUnits','normalized', ...
	'BackgroundColor',[0.75 0.75 0.75], ...
	'FontName','Arial', ...
	'FontSize',0.6, ...
	'Position',[0.1 0.7355 0.803 0.17356], ...
	'String','All heights should be > 0 for multipath to occur.', ...
	'Style','text', ...
   'Tag','StaticText1');

% Pushbutton OK 
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'FontUnits','normalized', ...
	'BackgroundColor',[0.75 0.75 0.75], ...
	'Callback','uiresume(gcbf);', ...
	'FontName','Arial', ...
	'FontSize',0.5, ...
	'ListboxTop',0, ...
	'Position',[0.4 0.1 0.1942 0.2149], ...
	'String','OK', ...
	'Tag','OK');
uiwait(h0)
close(h0);