  function amp=tayl(noel,slldb,nbar)
% 
%     COMPUTES TAYLOR DISTRIBUTION FOR GIVEN SIDELOBE LEVEL AND NBAR
%
%     AMP=ARRAY OF AMPLITUDES COMPUTED BY SUBROUTINE
%     NOEL=NUMBER OF ARRAY ELEMENTS
%     SLL=SIDELOBE LEVEL IN DB
%     NBAR=NBAR IN TAYLOR DISTRIBUTION (.LE.50)
%
      for i=1:noel
        amp(i)=.5;
      end
      if nbar~=1	% if nbar > 1 
      dbamp=20/log(10);
      sll=exp(abs(slldb)/dbamp);
      as=log(sll+sqrt(sll^2-1))/pi;
      as=as^2;
      s=nbar^2/(as+nbar^2-nbar+.25);
      nl1=nbar-1;
      for ii=1:nl1
      a1=ii^2/s;
      f(ii)=1;
        for jj=1:nl1
         f(ii)=f(ii)*(1-a1/(as+jj^2-jj+.25));
        end
        for jj=1:ii
         f(ii)=f(ii)/(1+ii/(nbar-jj));
        end
      end
      m2=noel/2;  % noel assumed positive
    if 2*m2 <= noel
      dum=.5;
      for ii=1:nl1
        dum=dum+f(ii);
      end
      amp(m2+1)=2*dum;
    end
   for ii=1:m2
   k=noel+1-ii;
    for jj=1:nl1
     amp(ii)=amp(ii)+f(jj)*cos(pi*jj*(k-ii)/noel);
    end
   amp(ii)=2*amp(ii);
   amp(k)=amp(ii);
  end
  end 